gi-cairo-1.0.17: Cairo bindings

Copyright | Will Thompson Iñaki García Etxebarria and Jonas Platte
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria (garetxe@gmail.com)
Safe Haskell | None
Language | Haskell2010

GI.Cairo.Functions

Contents

- Methods
  - imageSurfaceCreate

Description

Synopsis

- imageSurfaceCreate :: (HasCallStack, MonadIO m) => m ()

# Methods

## imageSurfaceCreate

imageSurfaceCreate :: (HasCallStack, MonadIO m) => m () Source #

No description available in the introspection data.